<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'hi', version '2.7'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'अंग';
$string['eventcontext'] = 'घटना प्रसंग';
$string['eventloggedas'] = '{$ a-> realusername} के रूप में {$ a-> asusername}';
$string['eventorigin'] = 'मूल';
$string['eventrelatedfullnameuser'] = 'प्रभावित उपयोगकर्ता';
$string['eventreportviewed'] = 'लॉग रिपोर्ट देखी';
$string['eventuserreportviewed'] = 'उपयोगकर्ता लॉग रिपोर्ट देखी';
$string['log:view'] = 'पाठ्यक्रम लॉग देखें';
$string['log:viewtoday'] = 'आज के लॉग देखें';
$string['logsformat'] = 'लॉग प्रारूप';
$string['nologreaderenabled'] = 'कोई लॉग रीडर इनेबल्ड नहीं है';
$string['page'] = 'पृष्ठ {$ a}';
$string['page-report-log-index'] = 'कोर्स लॉग रिपोर्ट';
$string['page-report-log-user'] = 'उपयोगकर्ता पाठ्यक्रम लॉग रिपोर्ट';
$string['page-report-log-x'] = 'कोई लॉग रिपोर्ट';
$string['pluginname'] = 'लॉग्स';
$string['selectlogreader'] = 'लॉग रीडर का चयन करें';
