<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'hi', version '2.7'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'चुनें कि क्या स्वचालित बैकअप करना है या नहीं। मैनुअल चयनित होने पर स्वचालित बैकअप केवल स्वचालित बैकअप CLI स्क्रिप्ट के माध्यम से संभव होगा। यह कमांड लाइन पर या क्रोन के माध्यम से मैनुअल रूप से ही किया जा सकता है।';
$string['autoactivedisabled'] = 'बंद किया गया';
$string['autoactiveenabled'] = 'सक्रिय किया गया';
$string['autoactivemanual'] = 'मैनुअल';
$string['automatedbackupschedule'] = 'सूची';
$string['automatedbackupschedulehelp'] = 'हफ्ते के किन डीनो पर स्वचालित बॅकप करना हैं यह चुनिए';
$string['automatedbackupsinactive'] = 'साइट व्यवस्थापक द्वारा स्वचालित बैकअप सक्षम नहीं किया गया है';
$string['automatedbackupstatus'] = 'स्वचालित बैकअप की स्थिति';
$string['automatedsettings'] = 'स्वचालित बैकअप सेटिंग्स';
$string['automatedsetup'] = 'स्वचालित बैकअप सेटअप';
$string['automatedstorage'] = 'स्वचालित बैकअप संग्रहण';
$string['automatedstoragehelp'] = 'उस स्थान को चुनें जहां आप चाहते हैं कि वे बैकअप तब संग्रहीत करें जब वे स्वचालित रूप से बनाए जाएं।';
$string['backupactivity'] = 'बैकअप गतिविधि: {$a}';
$string['backupcourse'] = 'बैकअप कोर्स: {$a}';
$string['backupcoursedetails'] = 'पाठ्यक्रम विवरण';
$string['backupcoursesection'] = 'अनुभाग: {$a}';
$string['backupcoursesections'] = 'कोर्स अनुभाग';
$string['backupdate'] = 'तारीख ली जा चुकी है';
$string['backupdetails'] = 'बैकअप विवरण';
$string['backupdetailsnonstandardinfo'] = 'चयनित फ़ाइल मानक मूडल बैकअप फ़ाइल नहीं है। पुनर्स्थापना प्रक्रिया बैकअप फ़ाइल को मानक प्रारूप में कनवर्ट करने और फिर उसे पुनर्स्थापित करने का प्रयास करेगी।';
$string['backupformat'] = 'प्रारूप';
$string['backupformatimscc1'] = 'IMS  सामान्य कार्ट्रिज 1.0';
$string['backupformatimscc11'] = 'IMS  सामान्य कार्ट्रिज 1.1';
$string['backupformatmoodle1'] = 'मूडल 1';
$string['backupformatmoodle2'] = 'मूडल 2';
$string['backupformatunknown'] = 'अज्ञात प्रारूप';
$string['backuplog'] = 'तकनीकी जानकारी और चेतावनियां';
$string['backupmode'] = 'प्रणाली';
$string['backupmode10'] = 'सामान्य';
$string['backupmode20'] = 'आयात करें';
$string['backupmode30'] = 'हब';
$string['backupmode40'] = 'एक ही साइट';
$string['backupmode50'] = 'स्वचालित';
$string['backupmode60'] = 'परिवर्तित';
$string['backupsection'] = '{$a} :पाठ्यक्रम अनुभाग का बैकअप लें';
$string['backupsettings'] = 'बैकअप सेटिंग्स';
$string['backupsitedetails'] = 'साइट का विवरण';
$string['backupstage16action'] = 'जारी रखें';
$string['backupstage1action'] = 'अगला';
$string['backupstage2action'] = 'अगला';
$string['backupstage4action'] = 'बैकअप करें';
$string['backupstage8action'] = 'जारी रखें';
$string['backuptype'] = 'प्रकार';
$string['backuptypeactivity'] = 'गतिविधि';
$string['backuptypecourse'] = 'कोर्स';
$string['backuptypesection'] = 'अनुभाग';
$string['backupversion'] = 'बैकअप संस्करण';
$string['cannotfindassignablerole'] = 'बैकअप फ़ाइल में {$a} भूमिका को उन किसी भी भूमिका में मैप नहीं किया जा सकता है, जिन्हें आपको असाइन करने की अनुमति है।';
$string['choosefilefromactivitybackup'] = 'गतिविधि बैकअप क्षेत्र';
$string['choosefilefromautomatedbackup'] = 'स्वचालित बैकअप';
$string['choosefilefromautomatedbackup_help'] = 'इसमें स्वचालित रूप से जनरेटेड बैकअप शामिल है';
$string['choosefilefromcoursebackup'] = 'कोर्स बैकअप क्षेत्र';
$string['choosefilefromuserbackup'] = 'उपयोगकर्ता निजी बैकअप क्षेत्र';
$string['configgeneralactivities'] = 'बैकअप में गतिविधियों को शामिल करने के लिए डिफ़ॉल्ट सेट करता है';
$string['configgeneralanonymize'] = 'यदि सक्रिय किया गया तो उपयोगकर्ता सम्बंधित सभी जानकारी स्वयं ही अनामीकृत हो जाएगी।';
$string['configgeneralbadges'] = 'बैकअप में बैज शामिल करने के लिए डिफ़ॉल्ट सेट करता है';
$string['configgeneralblocks'] = 'किसी बैकअप में ब्लॉकों को शामिल करने के लिए डिफ़ॉल्ट सेट करता है';
$string['configgeneralcomments'] = 'एक बैकअप में टिप्पणियां शामिल करने के लिए डिफ़ॉल्ट सेट करता है।';
$string['configgeneralfilters'] = 'बैकअप में फ़िल्टर शामिल करने के लिए डिफ़ॉल्ट सेट करता है';
$string['configgeneralhistories'] = 'बैकअप के भीतर उपयोगकर्ता के इतिहास को शामिल करने के लिए डिफ़ॉल्ट सेट करता है';
$string['configgenerallogs'] = 'यदि सक्रिय है तो लॉग्स को बैकअप में डिफ़ॉल्ट रूप से शामिल किया जाएगा';
$string['configgeneralquestionbank'] = 'यदि सक्रिय किया गया तो प्रश्न बैंक को डिफ़ॉल्ट रूप से बैकअप में शामिल किया जाएगा। कृपया ध्यान दें: इस सेटिंग को अक्षम करने से उन क्रियाकलापों के बैकअप निष्क्रिय हो जायेंगे, जो प्रश्न बैंक का उपयोग करते हैं, जैसे कि प्रश्नोत्तरी।';
$string['configgeneralroleassignments'] = 'यदि सक्रिय किया गया तो भूमिका क्रियान्वन भी स्वयंतः बैकअप कर लिया जायेगा।';
$string['configgeneralusers'] = 'बैकअप में उपयोगकर्ताओं को शामिल करना है या नहीं डिफ़ॉल्ट सेट करता है';
$string['configgeneraluserscompletion'] = 'यदि सक्रिय है तो उपयोगकर्ता समाप्ति जानकारी को डिफ़ॉल्ट रूप से बैकअप में शामिल किया जाएगा।';
$string['configloglifetime'] = 'यह निर्दिष्ट करता है की कितने समय तक बैकअप लोग की जानकारी को रखा जाएगा। इससे ज्यादा पुराने लोग स्वयं ही हटा दिए जाएंगे। इस संख्या को छोटा रखने की सलाह दी जाती है क्योंकि बैकअप लोग जानकारी विशाल हो सकती है।';
$string['confirmcancel'] = 'बैकअप रद्द करें';
$string['confirmcancelno'] = 'रुकें';
$string['confirmcancelquestion'] = 'क्या आप वाकई रद्द करना चाहते हैं?
आपके द्वारा दर्ज की गई कोई भी जानकारी खो जाएगी';
$string['confirmcancelyes'] = 'रद्द करें';
$string['confirmnewcoursecontinue'] = 'नया कोर्स चेतावनी';
$string['coursecategory'] = 'श्रेणी में कोर्स बहाल किया जाएगा';
$string['coursesettings'] = 'कोर्स सेटिंग';
$string['coursetitle'] = 'शीर्षक';
$string['currentstage1'] = 'प्रारंभिक सेटिंग';
$string['currentstage16'] = 'पूर्ण';
$string['currentstage2'] = 'स्कीमा सेटिंग';
$string['currentstage4'] = 'पुष्टि और समीक्षा';
$string['currentstage8'] = 'बैकअप करें';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['restorenewcourseshortname'] = 'नऐ पाठ्यक्रम का संक्षिप्त नाम';
$string['selectacategory'] = 'वर्ग का चयन करें';
$string['setting_course_shortname'] = 'पाठ्यक्रम का संक्षिप्त नाम';
